<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="Description"><![CDATA[Standard authentication component]]></data>
  <data name="Error.InvalidLoginOrPassword"><![CDATA[Your login or password is incorrect.]]></data>
  <data name="Group"><![CDATA[User]]></data>
  <data name="PathToControlWordScript"><![CDATA[Path To Check Word Script]]></data>
  <data name="PathToPasswordRecoveryScript"><![CDATA[Path To Password Recovery Script]]></data>
  <data name="PathToSuccessfulLoginRedirectionScript"><![CDATA[Upon Successful Authentication, Redirect To]]></data>
  <data name="PathToUserProfile"><![CDATA[Path To User Profile]]></data>
  <data name="PathToUserRegistrationScript"><![CDATA[Path To User Registration Page]]></data>
  <data name="Title"><![CDATA[Authorization Form]]></data>
</resources>